Oauth refresh tokenAsk AIget https://{kitEnvironment}.{kitDomain}/{kitBasePath}/auth/refresh_tokenUse this endpoint to refresh an access_token using the refresh_token you got during authorization.Body ParamsThe standard request body for a GET /refresh_token.grant_typestringrequiredlength ≥ 0Denotes the flow you are using. To refresh a token, use refresh_token.client_idstringrequiredlength ≥ 1The client_id given to Bright Energy.client_secretstringlength ≥ 1The client_secret given to Bright Energy.refresh_tokenstringrequiredlength ≥ 0The refresh_token from the POST /authorize endpoint.scopestringlength ≥ 0A space-delimited list of requested scope permissions. If not sent, the original scopes will be used; otherwise you can request a reduced set of scopes. Note that this must be URL encoded.Responses 200OK 400Bad Request 401ForbiddenUpdated 7 months ago